apertium-kaz-tat (0.2.1~r57554-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]